/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */
	div.container{width:960px !important;}
    .container                              { position: relative; width: 960px; margin: 0 auto; padding: 0; padding-left: 20px; padding-right: 20px;}
    .gdl-page-item			     { width: 960px; float: left; }
	.column, .columns                 { float: left; display: inline; margin: 0px 10px 0px 10px; position: relative;}
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column                      { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }
	
	/* Wrapper */
	.container .one.column.wrapper                      { width: 60px; margin-right: 0px; margin-left: 0px; }
    .container .two.columns.wrapper                     { width: 120px; margin-right: 0px; margin-left: 0px; }
    .container .three.columns.wrapper                   { width: 180px; margin-right: 0px; margin-left: 0px; }
    .container .four.columns.wrapper                    { width: 240px; margin-right: 0px; margin-left: 0px; }
    .container .five.columns.wrapper                    { width: 300px; margin-right: 0px; margin-left: 0px; }
    .container .six.columns.wrapper                     { width: 360px; margin-right: 0px; margin-left: 0px; }
    .container .seven.columns.wrapper                   { width: 420px; margin-right: 0px; margin-left: 0px; }
    .container .eight.columns.wrapper                   { width: 480px; margin-right: 0px; margin-left: 0px; }
    .container .nine.columns.wrapper                    { width: 540px; margin-right: 0px; margin-left: 0px; }
    .container .ten.columns.wrapper                     { width: 600px; margin-right: 0px; margin-left: 0px; }
    .container .eleven.columns.wrapper                  { width: 660px; margin-right: 0px; margin-left: 0px; }
    .container .twelve.columns.wrapper                  { width: 720px; margin-right: 0px; margin-left: 0px; }
    .container .thirteen.columns.wrapper                { width: 780px; margin-right: 0px; margin-left: 0px; }
    .container .fourteen.columns.wrapper                { width: 840px; margin-right: 0px; margin-left: 0px; }
    .container .fifteen.columns.wrapper                 { width: 900px; margin-right: 0px; margin-left: 0px; }
    .container .sixteen.columns.wrapper                 { width: 960px; margin-right: 0px; margin-left: 0px; }
	
    .container .one-third.column.wrapper               { width: 320px; margin-right: 0px; margin-left: 0px; }
    .container .two-thirds.column.wrapper               { width: 640px; margin-right: 0px; margin-left: 0px; }

		/* One Sidebar */
		.sidebar-included .gdl-page-item { width: 660px; }
		
		.container .sidebar-included .gdl-page-item .four.columns                    { width: 145px; }
		.container .sidebar-included .gdl-page-item .eight.columns                   { width: 310px; }
		.container .sidebar-included .gdl-page-item .twelve.columns                  { width: 475px; }
		.container .sidebar-included .gdl-page-item .sixteen.columns                 { width: 640px; }
		.container .sidebar-included .gdl-page-item .one-third.column                { width: 200px; }
		.container .sidebar-included .gdl-page-item .two-thirds.column               { width: 420px; }
			
		.container .sidebar-included .gdl-page-item .four.columns.wrapper                   { width: 165px; }
		.container .sidebar-included .gdl-page-item .eight.columns.wrapper                  { width: 330px; }
		.container .sidebar-included .gdl-page-item .twelve.columns.wrapper                  { width: 495px; }
		.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper                 { width: 660px; }
		.container .sidebar-included .gdl-page-item .one-third.column.wrapper                { width: 220px; }
		.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper               { width: 440px; }
		
		/* Both Sidebar */
		.both-sidebar-included .gdl-page-item { width: 480px; }
		
		.container .both-sidebar-included .gdl-page-item .four.columns,
		.container .both-sidebar-included .gdl-page-item .eight.columns, 
		.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 220px; }
		
		.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
		.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
		.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 240px; }

		.container .both-sidebar-included .gdl-page-item .twelve.columns,
		.container .both-sidebar-included .gdl-page-item .sixteen.columns,
		.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 460px; }

		.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
		.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
		.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 480px; }
		

/* #Tablet (Portrait)
================================================== */

@media only screen and (min-width: 1024px) and (max-width: 1169px) {
	
.yearmarket-area img {
    position: relative;
    top: 40px;
    width: 100px;
}
.banner-text h2 {
    font: 300 40px roboto;
}
.banner-text h1 {
    font: 700 48px roboto;
}
	}
    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 1023px) {
		div.container{width:768px !important;}
        .container                                  { width: 768px; }
		.gdl-page-item			     { width: 768px; float: left; }
        .container .column,
        .container .columns                         {  }
		
        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }	
		
			/* Wrapper */
			.container .four.columns.wrapper                    { width: 192px; margin-right: 0px; margin-left: 0px; }
			.container .eight.columns.wrapper                   { width: 384px; margin-right: 0px; margin-left: 0px; }
			.container .twelve.columns.wrapper                  { width: 576px; margin-right: 0px; margin-left: 0px; }
			.container .sixteen.columns.wrapper                 { width: 768px; margin-right: 0px; margin-left: 0px; }
			.container .one-third.column.wrapper               { width: 256px; margin-right: 0px; margin-left: 0px; }
			.container .two-thirds.column.wrapper               { width: 512px; margin-right: 0px; margin-left: 0px; }

			/* One Sidebar */
			.sidebar-included .gdl-page-item { width: 528px; }
			
			.container .sidebar-included .gdl-page-item .four.columns                    { width: 112px; }
			.container .sidebar-included .gdl-page-item .eight.columns                   { width: 244px; }
			.container .sidebar-included .gdl-page-item .twelve.columns                  { width: 376px; }
			.container .sidebar-included .gdl-page-item .sixteen.columns                 { width: 508px; }
			.container .sidebar-included .gdl-page-item .one-third.column                { width: 156px; }
			.container .sidebar-included .gdl-page-item .two-thirds.column               { width: 332px; }
				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper                   { width: 132px; }
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper                  { width: 264px; }
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper                  { width: 396px; }
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper                 { width: 528px; }
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper                { width: 176px; }
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper               { width: 352px; }		

			/* Both Sidebar */
			.both-sidebar-included .gdl-page-item { width: 384px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column{ width: 172px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper{ width: 192px; }

			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 364px; }

			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 384px; }

div.logo-wrapper {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: 20px !important;
}		
.yearmarket-area img {
    position: relative;
    top: 30px;
    width: 100px;
}
.banner-text h3 {
    font: 300 20px roboto;
}
.banner-text h1 {
    font: 700 48px roboto;
}
.banner-text h2 {
    font: 300 38px roboto;
}
.top-left-text {
    min-height: 379px;
    color: #ffffff;
    padding: 40px 30px 0 30px;
}
.top-left-text h3 {
    padding: 10px 0 0 0;
}
.habit-sec .vc_column-inner {
    height: 700px;
}
.habit-sec .wpb_text_column {
    width: auto;
}
.container .one-third.column.mt0.ft-1, .container .one-third.column.mt0.ft-2 {
    width: 46.9%;
}

/*About Page*/
.ab-section-one .black_bg{
	width:50%;
}

.slider-center-area {
    width: 50%;
}
.section-3 {
    width: 50%;
    margin-top: 50px;
}
.ab-sec-four .black-box {
    width: 50%;
}
.ab-sec-four .black-box p {
    padding: 30px 15px !important;
}
.sec-five-inn {
    width: 50%;
}

			
	}
	
/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
    @media only screen and (min-width: 600px) and (max-width: 767px) {
		div.container{width:500px !important;}
div.click {display: block;}		
.container { width: 500px; }
.gdl-page-item { width: 100%; float: left; }
.container .columns,
.container .column { margin: 0px 10px 0px 10px; }

.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column  { width: 100%; margin:0 auto; }

/* Wrapper */
.container .four.columns.wrapper,
.container .eight.columns.wrapper,               
.container .twelve.columns.wrapper,              
.container .sixteen.columns.wrapper,             
.container .one-third.column.wrapper,            
.container .two-thirds.column.wrapper { width: 300px; margin-right: 0px; margin-left: 0px; }

/* One Sidebar */
.sidebar-included .gdl-page-item { width: 300px; }

.container .sidebar-included .gdl-page-item .four.columns,                    
.container .sidebar-included .gdl-page-item .eight.columns,                   
.container .sidebar-included .gdl-page-item .twelve.columns,                  
.container .sidebar-included .gdl-page-item .sixteen.columns,                 
.container .sidebar-included .gdl-page-item .one-third.column,                
.container .sidebar-included .gdl-page-item .two-thirds.column { width: 280px; }
	
.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 300px; }			

/* Both Sidebar */
.both-sidebar-included .gdl-page-item { width: 300px; }

.container .both-sidebar-included .gdl-page-item .four.columns,
.container .both-sidebar-included .gdl-page-item .eight.columns, 
.container .both-sidebar-included .gdl-page-item .one-third.column,
.container .both-sidebar-included .gdl-page-item .twelve.columns,
.container .both-sidebar-included .gdl-page-item .sixteen.columns,
.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 280px; }

.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 590px; }
div.click {display: block;}
button#responsive-menu-button {width: auto !important;height: auto !important;position: absolute !important;top: 13% !important;left: 5% !important;border: 0 !important;background: transparent !important;box-shadow: none !important;}
.header-right-side-wrapper {display: none;}
div.header-wrapper {text-align: right !important; }	
div.logo-wrapper {margin-top: 10px;margin-right: 25px !important;margin-bottom: 10px !important;}
.banner-text h2 {font: 300 24px roboto;display:block;}	
.banner-text h1 {font: 700 48px roboto;margin: none;width:auto;}	
.banner-text h3 {font: 300 14px roboto;text-align: left;}
.banner-text h1, .banner-text h2, .banner-text h3 {padding: 5px 10px;}
.banner-text {margin: 0 auto;}
.wpb_wrapper .topsec2 {order: 2;}
.wpb_wrapper .topsec1 {order: 1;}
.top-left-text h3 {padding: 25px 0 0 0;text-align:center !important;}
.top-left-text h4 {font: 300 30px roboto;}
.top-left-text h2 {font: 700 36px roboto;padding: 0 0 0 0px;}
.top-left-text p br {display: none;}
.top-left-text h5{text-align:center !important;}
.top-right-text.box-slide > .wpb_wrapper {padding: 40px 50px;}
.top-right-text.box-slide > .wpb_wrapper h2 {font: 300 18px roboto;}
.top-right-text.box-slide > .wpb_wrapper h1 {font: 700 29px roboto;}
.style-sec .home-sec4-set{width:90%;}
.style-sec p {font-size: 24px;font-weight: 300;}
.style-sec h4 {font-family: roboto;font-size: 30px;font-weight: 300;margin-bottom: 25px;}
.branded-box {width: 50% !important;display: inline-block;}
.responsive-full {width: 100% !important;}
.habit-sec > .wpb_column > .vc_column-inner {padding: 0;}
.habit-sec .wpb_text_column {width: 100%;padding: 35px 0;}
.habit-sec .vc_column-inner {height: 400px;padding: 0 !important;}
div.habit-sec.vc_row-o-full-height {min-height: auto;height: auto;}
.habit-sec h4 {margin-bottom: 30px;font-size: 24px;}
.habit-sec .wpb_text_column p {margin-bottom: 5px;font-size:20px;}
.habit-sec h4 strong {font-size: 30px;}
.touch-sec-two {order: 1;}
.touch-sec {order: 2;}
.heading-area .heading {margin: 0;}
.touch-sec-two .wpb_text_column.wpb_content_element p{font-size:14px;}
.heading-area > .vc_column-inner {padding-top: 5px !important;}
.touch-sec-two > .vc_column-inner {padding: 0px 25px !important;}
.touch-sec-two .gform_wrapper .gform_body {width: 100% !important;}
.touch-sec-two .gform_wrapper .gform_footer {width: 100%;padding: 0;/* margin: 0 auto; */}
.touch-sec-two .wpb_wrapper > .wpb_text_column {margin: 0 auto;}
.touch-sec .vc_column-inner:before{display:none;}
.touch-form_wrapper input, .touch-form_wrapper textarea {line-height: normal !important;letter-spacing: 1.68px !important;}
.box-container figure.wpb_wrapper.vc_figure {width: 100%;}
.box-container .vc_single_image-wrapper {width: 100%;}
.box-container .vc_single_image-wrapper img {width: 100%;}
.touch-sec > .vc_column-inner {padding: 30px 0px 30px !important;}
.touch-sec .vc_custom_1494308360836 {margin-bottom: 40px !important;}
.touch-sec h4 {margin-bottom: 0;}
.touch-sec p {font: 400 18px roboto;}
.container .one-third.column.mt0.ft-1, .container .one-third.column.mt0.ft-2{width:100%;}
div.copyright, div.designby {width: 100%;}	
.brand-home .vc_col-sm-3 {display: inline-block;width: 50%;vertical-align: top;}	


div.footer-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
}
.branded-box div.inner-right-set1, .branded-box div.inner-right-set2{
	float:none !important;	
}
.branded-box div.inner-right-set2 {
    margin-right: 0;
}
.yearmarket-area img {
    margin: 0 auto;
    padding: 0;
    width: 20%;
    top: 60px;
    position: relative;
    bottom: 0;
}
.box-container .vc_custom_1494504785097, 
.box-container .vc_custom_1494504976425, 
.box-container .vc_custom_1494504802650, 
.box-container .vc_custom_1494504795418, 
.topsec2 .vc_custom_1494504976425
{
	padding:0 !important;
	}
.top-left-text {
    min-height: 300px;
}
.responsive-full > .vc_column-inner > .wpb_wrapper {
    text-align: center;
}
/*About Page*/
.ab-section-one .black_bg{
	width:100%;
}
.slider-center-area {
    width: 100%;
    padding: 25px 0 0 0;
}
.section-3 {
    width: 100%;
    margin-top: 0;
    position: absolute;
    top: auto;
    bottom: 10px;
}
.section-3 ul li:last-child {
    margin-right: 0;
}
.ab-sec-four:before{
	display:none !important;
}
.ab-sec-four .black-box {
    width: 100%;
}
.ab-sec-four .black-box p {
    padding: 30px 15px !important;
}
.sec-five-inn {
    width: 100%;
}
.ab-sec-five:before{
	display:none !important;
}
.ab-sec-five:after {
    bottom: -125px;
}
.ab-sec-five.vc_custom_1494588235434 {
	background: linear-gradient(rgba(255, 255, 255, 0.50), rgba(255, 255, 255, 0.50)), url(http://websiteindevelopment.biz/wordpress/steuer/wp-content/uploads/2017/04/sec-five.jpg?id=486) !important;
    background-position: center !important;
    background-size: cover !important;
}

div.about-mobile-view-slider .top-slider.top-slider-main{
	background-size:100% !important;
	padding:0 !important;
	min-height:280px;
	background-color:transparent !important;
    border: 2px solid #fff;
}
.vc_custom_1494588269639{
	background: linear-gradient(rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.50)), url(http://websiteindevelopment.biz/wordpress/steuer/wp-content/uploads/2017/04/style-sec-bg-1.jpg) !important;
}
.section-2{background: transparent;}
/*---Catalog Page---*/
div#resp-mainCategory{display:block;}
#resp-mainCategory select {
    margin: 0 auto;
    width: 100%;
    padding: 5px;
}
.thumbnails-view header .search-container input {
    width: 100% ;
    padding: 0 !important;
    margin: 0 auto;
}
.catalog_heading {
    width: 100% !important;
}
.thumbnails-view main .thumbnails .ul-catalog>li {
    width: 160px !important;
}
.thumbnails-view main .thumbnails .ul-catalog {
    margin-left: 0 !important;
}
#resp-mainCategory select {
    margin: 0 auto !important;
    width: 100% !important;
    padding: 8px !important;
    border-radius: 5px !important;
	font-size:16px;
}

div.thumbnails-view header div.search-container {
    margin: 0px 0 10px 0px !important;
}
div.thumbnails-view main {
    padding-top: 20px;
}
		div.pepperi_sidebar {
    display: none !important;
}
}



/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (min-width: 320px) and (max-width: 599px) {
		div.container{width:100% !important;}
        .container { width: 100%;}
		.gdl-page-item { width: 100%; float: left; }
        .container .columns,
        .container .column {  margin: 0px 0px 2px 0px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 100%; }

			/* Wrapper */
			.container .four.columns.wrapper,
			.container .eight.columns.wrapper,               
			.container .twelve.columns.wrapper,              
			.container .sixteen.columns.wrapper,             
			.container .one-third.column.wrapper,            
			.container .two-thirds.column.wrapper { width: 420px; margin-right: 0px; margin-left: 0px; }

			/* One Sidebar */
			.sidebar-included .gdl-page-item { width: 420px; }
			
			.container .sidebar-included .gdl-page-item .four.columns,                    
			.container .sidebar-included .gdl-page-item .eight.columns,                   
			.container .sidebar-included .gdl-page-item .twelve.columns,                  
			.container .sidebar-included .gdl-page-item .sixteen.columns,                 
			.container .sidebar-included .gdl-page-item .one-third.column,                
			.container .sidebar-included .gdl-page-item .two-thirds.column { width: 400px; }
				
			.container .sidebar-included .gdl-page-item .four.columns.wrapper ,                 
			.container .sidebar-included .gdl-page-item .eight.columns.wrapper ,                
			.container .sidebar-included .gdl-page-item .twelve.columns.wrapper ,               
			.container .sidebar-included .gdl-page-item .sixteen.columns.wrapper ,              
			.container .sidebar-included .gdl-page-item .one-third.column.wrapper ,             
			.container .sidebar-included .gdl-page-item .two-thirds.column.wrapper  { width: 420px; }				

			/* Both Sidebar */
			.both-sidebar-included .gdl-page-item { width: 420px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns,
			.container .both-sidebar-included .gdl-page-item .eight.columns, 
			.container .both-sidebar-included .gdl-page-item .one-third.column,
			.container .both-sidebar-included .gdl-page-item .twelve.columns,
			.container .both-sidebar-included .gdl-page-item .sixteen.columns,
			.container .both-sidebar-included .gdl-page-item .two-thirds.column  { width: 400px; }
			
			.container .both-sidebar-included .gdl-page-item .four.columns.wrapper,
			.container .both-sidebar-included .gdl-page-item .eight.columns.wrapper,    
			.container .both-sidebar-included .gdl-page-item .one-third.column.wrapper,
			.container .both-sidebar-included .gdl-page-item .twelve.columns.wrapper,   	
			.container .both-sidebar-included .gdl-page-item .sixteen.columns.wrapper, 
			.container .both-sidebar-included .gdl-page-item .two-thirds.column.wrapper   { width: 420px; }
			
			
div.click {display: block;}
button#responsive-menu-button {
    width: auto !important;
    height: auto !important;
    position: absolute !important;
    top: 13% !important;
    left: 5% !important;
    border: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
}
.header-right-side-wrapper {
    display: none;
}
div.header-wrapper {
    text-align: right !important; 
}	
div.logo-wrapper {
    margin-top: 10px;
    margin-right: 25px !important;
    margin-bottom: 10px !important;
}
.banner-text h2 {
    font: 300 24px roboto;
	display:block;
}	
.banner-text h1 {
    font: 700 48px roboto;
    margin: none;
	width:auto;
}	
.banner-text h3 {
    font: 300 14px roboto;
    text-align: left;
}
.banner-text h1, .banner-text h2, .banner-text h3 {
    padding: 5px 10px;
}
.banner-text {
    margin: 0 auto;
}
.wpb_wrapper .topsec2 {
    order: 2;
}
.wpb_wrapper .topsec1 {
    order: 1;
}
.top-left-text h3 {
    padding: 25px 0 0 0;
	text-align:center !important;
}
.top-left-text h4 {
    font: 300 30px roboto;
}
.top-left-text h2 {
    font: 700 36px roboto;
    padding: 0 0 0 0px;
}
.top-left-text p br {
    display: none;
}
.top-left-text h5{
	text-align:center !important;
}
.top-right-text.box-slide > .wpb_wrapper {
    padding: 40px 50px;
}
.top-right-text.box-slide > .wpb_wrapper h2 {
    font: 300 18px roboto;
}
.top-right-text.box-slide > .wpb_wrapper h1 {
    font: 700 29px roboto;
}

.style-sec .home-sec4-set{
	width:90%;
}
.style-sec p {
    font-size: 24px;
    font-weight: 300;
}
.style-sec h4 {
    font-family: roboto;
    font-size: 30px;
    font-weight: 300;
    margin-bottom: 25px;
}
.branded-box {
    width: 50% !important;
    display: inline-block;
}
.responsive-full {
    width: 100% !important;
}
.habit-sec > .wpb_column > .vc_column-inner {
    padding: 0;
}
.habit-sec .wpb_text_column {
    width: 100%;
    padding: 35px 0;
}
.habit-sec .vc_column-inner {
    height: 400px;
    padding: 0 !important;
}
div.habit-sec.vc_row-o-full-height {
    min-height: auto;
    height: auto;
}
.habit-sec h4 {
    margin-bottom: 30px;
    font-size: 24px;

}
.habit-sec .wpb_text_column p {
    margin-bottom: 5px;
	font-size:20px;
}
.habit-sec h4 strong {
    font-size: 30px;
}
.touch-sec-two {
    order: 1;
}
.touch-sec {
    order: 2;
}
.heading-area .heading {
    margin: 0;
}
.touch-sec-two .wpb_text_column.wpb_content_element p{
	font-size:14px;
}
.heading-area > .vc_column-inner {
    padding-top: 5px !important;
}
.touch-sec-two > .vc_column-inner {
    padding: 0px 25px !important;
}
.touch-sec-two .gform_wrapper .gform_body {
    width: 100% !important;
}
.touch-sec-two .gform_wrapper .gform_footer {
    width: 100%;
    padding: 0;
    /* margin: 0 auto; */
}
.touch-sec-two .wpb_wrapper > .wpb_text_column {
    margin: 0 auto;
}
.touch-sec .vc_column-inner:before{
	display:none;
}
.touch-form_wrapper input, .touch-form_wrapper textarea {
    line-height: normal !important;
    letter-spacing: 1.68px !important;
}
.box-container figure.wpb_wrapper.vc_figure {
    width: 100%;
}

.box-container .vc_single_image-wrapper {
    width: 100%;
}

.box-container .vc_single_image-wrapper img {
    width: 100%;
}
.touch-sec > .vc_column-inner {
    padding: 30px 0px 30px !important;
}
.touch-sec .vc_custom_1494308360836 {
    margin-bottom: 40px !important;
}
.touch-sec h4 {
    margin-bottom: 0;
}
.touch-sec p {
    font: 400 18px roboto;
}
.container .one-third.column.mt0.ft-1, .container .one-third.column.mt0.ft-2{
	width:100%;
}
div.copyright, div.designby {
    width: 100%;
}
div.footer-wrapper {
    background-size: cover;
    background-repeat: no-repeat;
}
.branded-box div.inner-right-set1, .branded-box div.inner-right-set2{
	float:none !important;	
}
.branded-box div.inner-right-set2 {
    margin-right: 0;
}
.yearmarket-area img {
    margin: 0 auto;
    padding: 0;
    width: 20%;
    top: 60px;
    position: relative;
    bottom: 0;
}
.slider.vc_custom_1494584640196 {
    background-position: 0 0 !important;
}
div.brand-home {
    background-position: left !important;
    background-repeat: repeat-y !important;
    background-size: 180% !important;
}
.style-sec.vc_custom_1494319196321 {
    background-position: -100px bottom !important;
    background-size: auto 100% !important;
}
.responsive-full > .vc_column-inner > .wpb_wrapper {
    text-align: center;
}
/*About Page*/
.ab-section-one .black_bg{
	width:90%;
}
.slider-center-area {
    width: 90%;
	padding:20px 0 0 0;
}
.section-2 {
    padding: 50px 20px 100PX 20px;
}
.section-3 {
    width: 100%;
    margin-top: 0;
	position:absolute;
	bottom:160px;
	top:auto;
}
.section-3 ul li:last-child {
    margin-right: 0;
}
.ab-sec-four:before{
	display:none !important;
}
.ab-sec-four .black-box {
    width: 90%;
}
.ab-sec-four .black-box p {
    padding: 30px 15px !important;
}
.sec-five-inn {
    width: 100%;
}
.ab-sec-five:before{
	display:none !important;
}
.ab-sec-five:after {
    bottom: -125px;
}
.ab-sec-five.vc_custom_1494588235434 {
	background: linear-gradient(rgba(255, 255, 255, 0.80), rgba(255, 255, 255, 0.80)), url(http://websiteindevelopment.biz/wordpress/steuer/wp-content/uploads/2017/04/sec-five.jpg?id=486) !important;
    background-position: center !important;
    background-size: cover !important;
}
div.about-mobile-view-slider .top-slider.top-slider-main{
	background-size:100% !important;
	padding:0 !important;
	min-height:150px;
	background-color:transparent !important;
    border: 2px solid #fff;
}
.vc_custom_1494588269639{
	background: linear-gradient(rgba(0, 0, 0, 0.50), rgba(0, 0, 0, 0.50)), url(http://websiteindevelopment.biz/wordpress/steuer/wp-content/uploads/2017/04/style-sec-bg-1.jpg) !important;
}
.section-2{background: transparent;}


.thumbnails-view header .search-container input{padding:0 !important;}

/*---Catalog Page---*/
div#resp-mainCategory{display:block;}
#resp-mainCategory select {
    margin: 0 auto;
    width: 100%;
    padding: 5px;
}
.thumbnails-view header .search-container input {
    width: 100% ;
    padding: 0 !important;
    margin: 0 auto;
}
.catalog_heading {
    width: 100% !important;
}
.thumbnails-view main .thumbnails .ul-catalog>li {
    width: 100% !important;
}
.thumbnails-view main .thumbnails .ul-catalog {
    margin-left: 0 !important;
}
#resp-mainCategory select {
    margin: 0 auto !important;
    width: 300px !important;
    padding: 8px !important;
    border-radius: 5px !important;
}
.thumbnails-view main .thumbnails .ul-catalog ul>li.image {
    height: 120px !important;
    text-align: center !important;
    margin: 0 AUTO !IMPORTANT;
    display: inline-block !important;
}	
div.thumbnails-view header .search-container {
    width: 300px !important;
	float: none !important;
    margin: 5px auto !important;
}
.thumbnails-view header hgroup h2{
	width: 300px !important;
    margin: 5px auto !important;
	float:none !important;
}
div#resp-mainCategory {
    display: block;
    margin: 5px auto!important;
    float: none !important;
}
.about-mobile-view-slider .section-3 ul.gallery-slide-pages{
	opacity:1;
	}
		
	div.pepperi_sidebar {
		display: none !important;
	}
	.pepperi_api_html {
    width: 100% !important;
	}
	.pepperi_api_html .pepperi-search form {
    width: 100%;
	display:block;
	}
	.pepperi_api_html .pepperi-search form input {
    width: 220px;
	line-height:20px;
	}
	.pepperi_api_html .pepperi-search form button {
    width: 80px;
	line-height:20px;
	}
	.pepperi_api_html .pepperi_data .pepperi_item{
		width:100% !important;
		margin:0 auto;
	}
	.pepperi_api_html .pepperi-search {
    text-align: center;
	}
	
}
	
		
	/* Percent Column */
	.percent-column1-6{ width: 16.6667%; float: left; }
	.percent-column1-5{ width: 20%; float: left; }
	.percent-column1-4{ width: 25%; float: left; }
	.percent-column1-3{ width: 33.3333%; float: left; }
	.percent-column1-2{ width: 50%; float: left; }
	.percent-column1-1{ width: 100%; float: left; }

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


